<?php
	require_once ('authorize1.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
<script src="sorttable.js"></script>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />



</head>



<?php include 'admin_header.php'; ?>

<h1>Attraction Listing</h1>
<i><font color="#C11B17" size="0.5px">Click <a href="admin_addinfo.php" target="blank">here</a> to add a new attraction.</i></font><br><br>

<ul>
<p>Select from the following list of attractions to edit:</p>
<center>

<?php

	$location_id=$_GET['location_id']; 
require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM info WHERE location_id='$location_id' ORDER BY info_name ASC");



$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {






 echo "
<div class=\"figure\">
<img width=\"160px\" height=\"122px\" src=\"infoimg/".$row['info_pic']."\">
<br>".$row['info_name']."<br> <font size=\"0.5px\"><a href=\"admin_editinfo.php?info_id=".$row['info_id']."\" class=\"top_link\">
<br><font color=\"FFFFFF\">Edit</a></font>
</div>";


}
?>

</center>
<br><br>




</ul><br><br><br>
</div>


</div>

</body>

</html>